<<< Previous |  | Next >>>

# FcConfigGetSysRoot

## Name

FcConfigGetSysRoot -- Obtain the system root directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``const FcChar8 * `FcConfigGetSysRoot``(const FcConfig *`config`);`

## Description

Obtrains the system root directory in 'config' if available.

## Since

version 2.10.92

<<< Previous | Home | Next >>>
FcConfigParseAndLoad | Up | FcConfigSetSysRoot